[BaseInfo]
nickname = BR07_02_Base
start_room = Cityscape

[Room]
nickname = Cityscape
file = Universe\Systems\BR07\Bases\Rooms\BR07_02_cityscape.ini

[Room]
nickname = Bar
file = Universe\Systems\BR07\Bases\Rooms\BR07_02_bar.ini

[Room]
nickname = Trader
file = Universe\Systems\BR07\Bases\Rooms\BR07_02_trader.ini

[Room]
nickname = ShipDealer
file = Universe\Systems\BR07\Bases\Rooms\BR07_02_shipdealer.ini

[Room]
nickname = Equipment
file = Universe\Systems\BR07\Bases\Rooms\BR07_02_equipment.ini
